* {
  margin: auto;
  box-sizing: border-box;	
}
/*Margin*/
.mr-0px {
  margin: 0px;	
}
.mr-3px {
  margin: 3px;	
}
.mr-5px {
  margin: 5px;	
}
.mr-10px {
  margin: 10px;	
}
.mr-15px {
  margin: 15px;	
}
.mr-20px {
  margin: 15px;	
}
/*Margin-Left*/
.mr-lf-3px {
  margin-left: 3px;	
}
.mr-lf-5px {
  margin-left: 5px;	
}
.mr-lf-10px {
  margin-left: 10px;	
}
.mr-lf-15px {
  margin-left: 15px;	
}
.mr-lf-20px {
   margin-left: 20px;	
}
.mr-lf-25px {
   margin-left: 25px;	
}
.mr-lf-30px {
   margin-left: 30px;	
}
.mr-lf-35px {
   margin-left: 35px;	
}
.mr-lf-40px {
   margin-left: 40px;	
}
/*Margin-Top*/
.mr-tp-3px {
  margin-top: 3px;	
}
.mr-tp-5px {
  margin-top: 5px;	
}
.mr-tp-10px {
  margin-top: 10px;	
}
.mr-tp-15px {
  margin-top: 15px;	
}
.mr-tp-20px {
  margin-top: 20px;	
}
.mr-tp-25px {
  margin-top: 25px;	
}
.mr-tp-30px {
  margin-top: 30px;	
}
.mr-tp-35px {
  margin-top: 35px;	
}
.mr-tp-40px {
  margin-top: 40px;	
}

/*Padding*/
.pd-0px {
  padding: 0px;	
}
.pd-3px {
  padding: 3px;	
}
.pd-5px {
  padding: 5px;	
}
.pd-10px {
  padding: 10px;	
}
.pd-15px {
  padding: 15px;	
}
.pd-20px {
  padding: 20px;	
}


/*Display*/
.dsp-block {
  display: block;	
}
.dsp-in-block {
  display:inline-block;	
}
.dsp-absolute {
  display: absolute;	
}
.dsp-relative {
  display: relative;	
}
.dsp-static {
  display: static;	
}

/*Links*/
.lnk-blue:link, .lnk-blue:visited, .lnk-blue:hover, .lnk-blue:active {
  color:blue;	
}
.lnk-blue:active {
  font-weight:bold;	
}




















